body {
  min-width: 320px;
}

.main-page {
  margin: 0 auto;
  width: 1200px;
}
@media (max-width: 1200px) {
  .main-page {
    width: 980px;
  }
}
@media (max-width: 980px) {
  .main-page {
    width: 640px;
  }
}
@media (max-width: 640px) {
  .main-page {
    width: 320px;
  }
}

.header {
  width: 100%;
  height: 97px;
  background-color: #373c3f;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 980px) {
  .header {
    height: 74px;
  }
}
@media (max-width: 640px) {
  .header {
    height: 37px;
  }
}

span {
  display: none;
}

@media (max-width: 980px) {
  .header-menu-btn {
    width: 82px;
    height: 100%;
    background-image: url("../logo/menu-btn.png");
    background-size: contain;
    position: relative;
    text-align: center;
  }
}
@media (max-width: 980px) and (max-width: 640px) {
  .header-menu-btn {
    width: 41px;
  }
}
@media (max-width: 980px) {
  .header-menu-btn span {
    color: #FFFFFF;
    font-size: 40px;
    position: relative;
    top: 20px;
  }
}
@media (max-width: 980px) and (max-width: 640px) {
  .header-menu-btn span {
    font-size: 20px;
    top: 10px;
  }
}

.header-menu-btn.hover {
  background-image: none;
  background-color: #202529;
}

span.hover {
  display: inline;
}

.header-menu.hover {
  display: flex;
  width: 243px;
  height: 215px;
  background-color: #fafafa;
  position: absolute;
  left: -198px;
  top: 74px;
}
@media (max-width: 640px) {
  .header-menu.hover {
    width: 182px;
    height: 161px;
    top: 37px;
    left: -179px;
  }
}
.header-menu.hover li {
  height: 43px;
  border: 1px solid #e9e9e9;
  padding: 15px 0 0 27px;
  font-size: 14px;
}
@media (max-width: 640px) {
  .header-menu.hover li {
    height: 30px;
    padding: 9px 0 0 0;
    font-size: 13px;
  }
}
.header-menu.hover li a {
  color: #444444;
  text-transform: none;
}
.header-menu.hover li:hover {
  background-color: #f5f5f5;
}

.header-menu-nav {
  display: none;
  font-family: "Lato", sans-serif;
  font-size: 32px;
  font-weight: 300;
  color: #EBEBEB;
  margin-left: 38px;
}
@media (max-width: 980px) {
  .header-menu-nav {
    display: block;
    font-size: 26px;
  }
}
@media (max-width: 640px) {
  .header-menu-nav {
    font-size: 13px;
    margin-left: 19px;
  }
}

.header-menu {
  width: 600px;
  height: 15px;
  display: flex;
  justify-content: space-between;
  margin-left: 37px;
}
@media (max-width: 980px) {
  .header-menu {
    display: none;
    flex-direction: column;
  }
}
.header-menu a {
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #EBEBEB;
}
@media (max-width: 980px) {
  .header-menu a {
    color: #F5F5F5;
  }
}
@media (max-width: 640px) {
  .header-menu a {
    font-size: 13px;
  }
}

.header-logo {
  width: 104px;
  height: 83px;
  margin-right: 38px;
  background-image: url("../logo/pizza-logo.png");
}
@media (max-width: 980px) {
  .header-logo {
    display: none;
  }
}

.main-section {
  width: 100%;
}

.main-section-top-advertising {
  width: 100%;
  height: 649px;
  background-image: url("../img/pizza.png");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
@media (max-width: 1200px) {
  .main-section-top-advertising {
    height: 530px;
  }
}
@media (max-width: 980px) {
  .main-section-top-advertising {
    height: 346px;
  }
}
@media (max-width: 640px) {
  .main-section-top-advertising {
    height: 173px;
  }
}
.main-section-top-advertising h3 {
  white-space: pre-line;
  padding-top: 52px;
  margin: 0 0 53px 37px;
  font-family: "Lato", sans-serif;
  font-size: 62px;
  line-height: 63px;
  color: #FFFFFF;
}
@media (max-width: 1200px) {
  .main-section-top-advertising h3 {
    font-size: 53px;
    line-height: 68px;
    margin-bottom: 49px;
  }
}
@media (max-width: 980px) {
  .main-section-top-advertising h3 {
    font-size: 34px;
    padding-top: 25px;
    line-height: 43px;
    margin-bottom: 14px;
  }
}
@media (max-width: 640px) {
  .main-section-top-advertising h3 {
    font-size: 14px;
    line-height: 23px;
    margin-left: 22px;
    margin-bottom: 5px;
    padding-top: 14px;
  }
}
.main-section-top-advertising a {
  cursor: pointer;
  margin-left: 37px;
  font-family: "Lato", sans-serif;
  font-size: 38px;
  color: #A6D6E0;
  text-decoration: none;
}
@media (max-width: 1200px) {
  .main-section-top-advertising a {
    font-size: 35px;
  }
}
@media (max-width: 980px) {
  .main-section-top-advertising a {
    font-size: 25px;
  }
}
@media (max-width: 640px) {
  .main-section-top-advertising a {
    font-size: 12px;
    margin-left: 22px;
  }
}

.main-section-top-blocks {
  display: flex;
  width: 100%;
  height: 400px;
  margin-top: 6px;
}
@media (max-width: 1200px) {
  .main-section-top-blocks {
    height: 327px;
  }
}
@media (max-width: 980px) {
  .main-section-top-blocks {
    height: 456px;
    flex-direction: column;
    flex-wrap: wrap;
    margin-top: 2px;
  }
}
@media (max-width: 640px) {
  .main-section-top-blocks {
    height: 231px;
  }
}

.main-section-top-blocks-item {
  background-image: url("../img/delivery.png");
  background-size: contain;
  background-position: center 80%;
  background-repeat: no-repeat;
  text-align: center;
  flex-basis: calc(100% / 3);
}
@media (max-width: 980px) {
  .main-section-top-blocks-item {
    background-size: cover;
    margin-top: 2px;
    width: 500px;
    flex-basis: 150px;
  }
}
@media (max-width: 980px) and (max-width: 640px) {
  .main-section-top-blocks-item {
    width: 249px;
    flex-basis: 75px;
  }
}
.main-section-top-blocks-item h3 {
  padding-top: 178px;
}
@media (max-width: 1200px) {
  .main-section-top-blocks-item h3 {
    padding-top: 141px;
  }
}
@media (max-width: 980px) {
  .main-section-top-blocks-item h3 {
    padding-top: 53px;
  }
}
@media (max-width: 640px) {
  .main-section-top-blocks-item h3 {
    padding-top: 27px;
  }
}
.main-section-top-blocks-item h3 a {
  font-family: "Lato", sans-serif;
  font-size: 43px;
  color: #FFFFFF;
  text-decoration: none;
}
@media (max-width: 1200px) {
  .main-section-top-blocks-item h3 a {
    font-size: 38px;
  }
}
@media (max-width: 640px) {
  .main-section-top-blocks-item h3 a {
    font-size: 18px;
  }
}

.main-section-top-blocks-transition {
  display: none;
  width: 140px;
  height: 150px;
  background-image: url("../img/background-green.png");
  background-size: contain;
  margin-top: 2px;
  cursor: pointer;
}
@media (max-width: 980px) {
  .main-section-top-blocks-transition {
    display: block;
  }
}
@media (max-width: 640px) {
  .main-section-top-blocks-transition {
    width: 70px;
    height: 75px;
  }
}

.main-section-top-blocks-item.item2 {
  background-image: url("../img/salsds.png");
}

.main-section-top-blocks-item.item3 {
  background-image: url("../img/desserts.png");
}

.main-section-content {
  width: 100%;
}

.main-section-content-header {
  width: 100%;
  height: 98px;
  margin-top: 41px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
@media (max-width: 1200px) {
  .main-section-content-header {
    margin-top: 34px;
  }
}
@media (max-width: 980px) {
  .main-section-content-header {
    margin-top: 4px;
  }
}
@media (max-width: 640px) {
  .main-section-content-header {
    height: 30px;
    margin-top: 22px;
  }
}

.main-section-content-header-text {
  margin-left: 22px;
}
@media (max-width: 640px) {
  .main-section-content-header-text {
    margin-left: 7px;
  }
}
.main-section-content-header-text h2 {
  font-family: "Lato", sans-serif;
  font-size: 36px;
  color: #3F4043;
  text-transform: uppercase;
}
@media (max-width: 640px) {
  .main-section-content-header-text h2 {
    font-size: 20px;
  }
}
.main-section-content-header-text p {
  font-family: "Lato", sans-serif;
  font-size: 19px;
  color: #CBCCCE;
  padding-top: 11px;
}
@media (max-width: 980px) {
  .main-section-content-header-text p {
    padding-top: 8px;
  }
}
@media (max-width: 640px) {
  .main-section-content-header-text p {
    font-size: 10px;
    padding-top: 2px;
  }
}

.main-section-content-header-logo {
  width: 120px;
  height: 100%;
  background-image: url("../logo/menu-logo.png");
  margin-right: 12px;
}
@media (max-width: 980px) {
  .main-section-content-header-logo {
    display: none;
  }
}

.main-section-content-menu {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 16px;
}
@media (max-width: 980px) {
  .main-section-content-menu {
    flex-flow: column;
    margin-top: 21px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu {
    margin-top: 13px;
  }
}

.main-section-content-menu-head {
  height: 75px;
  text-align: left;
}
@media (max-width: 640px) {
  .main-section-content-menu-head {
    height: 37px;
  }
}
.main-section-content-menu-head h2 {
  font-family: "Lato", sans-serif;
  font-size: 36px;
  text-transform: uppercase;
  margin: 18px 0 0 17px;
}
@media (max-width: 980px) {
  .main-section-content-menu-head h2 {
    margin: 19px 0 0 39px;
    font-size: 38px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-head h2 {
    margin: 8px 0 0 18px;
    font-size: 20px;
  }
}

.dark-item {
  width: calc(50% - 10px);
  background-color: #3f4043;
  color: #acd8ad;
}
@media (max-width: 1200px) {
  .dark-item {
    width: 50%;
  }
}
@media (max-width: 980px) {
  .dark-item {
    width: 100%;
  }
}

.light-item {
  width: calc(50% + 10px);
  background-color: #acd8ad;
  color: #FFFFFF;
}
@media (max-width: 1200px) {
  .light-item {
    width: 50%;
  }
}
@media (max-width: 980px) {
  .light-item {
    width: 100%;
    order: 9;
    margin-top: 40px;
  }
}
@media (max-width: 640px) {
  .light-item {
    margin-top: 25px;
  }
}

.main-section-content-menu-block {
  width: calc(50% - 30px);
}
@media (max-width: 980px) {
  .main-section-content-menu-block {
    width: calc(100% - 70px);
    margin-left: 30px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-block {
    padding-left: 18px;
    width: calc(100% - 35px);
    margin-left: 0;
  }
}

.main-section-content-menu-block:nth-child(2n) {
  padding-left: 20px;
}
@media (max-width: 980px) {
  .main-section-content-menu-block:nth-child(2n) {
    order: 10;
    padding-left: 0px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-block:nth-child(2n) {
    padding-left: 18px;
  }
}

.main-section-content-menu-block-header {
  width: 100%;
  height: 48px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 25px 0 34px;
}
@media (max-width: 1200px) {
  .main-section-content-menu-block-header {
    margin-bottom: 33px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-block-header {
    margin: 0;
  }
}
.main-section-content-menu-block-header h3 {
  font-family: "Lato", sans-serif;
  font-size: 29px;
  color: #3F4043;
  text-transform: uppercase;
}
@media (max-width: 1200px) {
  .main-section-content-menu-block-header h3 {
    font-size: 25px;
  }
}
@media (max-width: 980px) {
  .main-section-content-menu-block-header h3 {
    font-size: 31px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-block-header h3 {
    font-size: 14px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-block-header img {
    height: 25px;
    width: auto;
  }
}

.main-section-content-menu-item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 17px;
}
@media (max-width: 1200px) {
  .main-section-content-menu-item {
    margin-top: 21px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-item {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.main-section-content-menu-item h3 {
  font-family: "Lato", sans-serif;
  font-size: 27px;
  color: #3F4043;
}
@media (max-width: 1200px) {
  .main-section-content-menu-item h3 {
    font-size: 23px;
  }
}
@media (max-width: 980px) {
  .main-section-content-menu-item h3 {
    font-size: 27px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-item h3 {
    font-size: 13px;
    padding-top: 5px;
  }
}
.main-section-content-menu-item div {
  font-family: "Lato", sans-serif;
  font-size: 27px;
  font-weight: 700;
  color: #3F4043;
}
@media (max-width: 1200px) {
  .main-section-content-menu-item div {
    font-size: 23px;
  }
}
@media (max-width: 980px) {
  .main-section-content-menu-item div {
    font-size: 27px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-item div {
    font-size: 13px;
  }
}
.main-section-content-menu-item p {
  font-family: "Lato", sans-serif;
  font-size: 17px;
  font-weight: 500;
  text-align: justify;
  color: #3F4043;
  margin-top: 16px;
  line-height: 20px;
}
@media (max-width: 1200px) {
  .main-section-content-menu-item p {
    font-size: 15px;
  }
}
@media (max-width: 980px) {
  .main-section-content-menu-item p {
    font-size: 19px;
    margin-top: 14px;
  }
}
@media (max-width: 640px) {
  .main-section-content-menu-item p {
    font-size: 10px;
    line-height: 10px;
    margin-top: 8px;
    margin-bottom: 5px;
  }
}

.footer {
  width: 100%;
  height: 97px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #acd8ad;
  margin-top: 128px;
}
@media (max-width: 1200px) {
  .footer {
    margin-top: 84px;
  }
}
@media (max-width: 980px) {
  .footer {
    margin-top: 120px;
  }
}
@media (max-width: 640px) {
  .footer {
    display: block;
    margin-top: 42px;
    height: 55px;
  }
}

.footer-content {
  font-family: "Lato", sans-serif;
  font-size: 19px;
  color: #FFFFFF;
  margin-right: 38px;
}
@media (max-width: 640px) {
  .footer-content {
    width: 100%;
    white-space: pre-line;
    font-size: 13px;
    text-align: center;
    padding-top: 11px;
    line-height: 16px;
  }
}

.footer-logo {
  width: 104px;
  height: 83px;
  background-image: url("../logo/pizza-logo.png");
  margin-left: 38px;
}
@media (max-width: 1200px) {
  .footer-logo {
    margin-left: 30px;
  }
}
@media (max-width: 980px) {
  .footer-logo {
    display: none;
  }
}

/*# sourceMappingURL=style.css.map */
